# Class ClassLoaderLogManager.LogNode

java.lang.Object
org.apache.juli.ClassLoaderLogManager.LogNode

Enclosing class:
  `ClassLoaderLogManager`

protected static final class ClassLoaderLogManager.LogNode extends Object
Represents a node in the logger hierarchy tree.

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`